﻿.myBody {
    background: #FFF;
    float: right;
}
.m-b-15 {
    margin-bottom: 15px !important;
}
.lineDvSerialSolution {
    width: 100%;
}
.SerialSolutionBanner{
    margin-bottom:15px !important;
}
.SerialSolutionBanner img {
    width: 100%
}
.bannerSerial-1 {
    width: 100%;
    float: right;
    margin: 5% 0;
}
.dvSerialSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvSerialSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
        margin-top: 18px;
    }

    .dvSerialSolution .lineDvSerialSolution {
        height: 4px;
        width: 185px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 8px;
    }

.boxSerial {
    border-radius: 6px;
    width: 100%;
    color: #FFF;
    font-family: 'Estedad-Medium';
    text-align: center;
    float: right;
    min-height: 550px;
    margin-bottom:10px;
}
.bgSerial-icon-1 {
    background: linear-gradient(325deg, #06B8D0 17.67%, #3CE2F9 102.24%);
}
.bgSerial-icon-2 {
    background: linear-gradient(180deg, #4B3ABF 0%, #9402FE 100%);
}

    .boxSerial img {
        margin-top: 3%;
        width: 180px;
    }

    .boxSerial span {
        float: right;
        width: 100%;
        font-family: 'Estedad-Bold';
        font-size: 20px;
        margin-top: 40px;
        min-height: 70px;
    }
.boxSerial  .dvBoxSerial{
    float: right;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 15px;
}
    .boxSerial p {
        width: 85%;
        font-family: 'Estedad-Medium';
        font-size: 13px;
        line-height: 35px;
        margin: 0 auto;
        text-align: justify;
    }
